Minecraft Server OP/ Gamemode 1 etc. Befehle funktionieren nicht?

5 Antworten

Ein problem ist, das das Plugin Vault entweder nicht auf dem server ist oder es nicht aktuell ist. Zudem musst du dich selber über die datei in eine PEX gruppe einteilen in der du die passenden rechte hast

Neue Essentials version, Vault updaten, alle Plugins aktuell Downloaden.


Mit freundlichen Grüßen

KmunBiene

Vault muss aktuell sein, es übersetzt nämlich die eingegebenen Befehle passend für die Plugins...

Neue Essentiell Version verwenden pls

Hau nix außer Essentials und Essentials Chat von Essentials rauf der Rest ist nämlich bullshit

und zu deinen Problem indtallier eine neuere Bukkit Version

1

Was möchtest Du wissen?